#+FILETAGS: @personal
:PROPERTIES:
:ID: 630adf09-d5bf-4bf7-835b-0b3bb2efab8f
:CREATED: [2020-09-19 Sat 15:53]
:MODIFIED: [2021-04-17 Sat]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Principles

* Spiral development
* Orders of magnitude
* 20/80
* Patterns
* Interesting things happen at the edges/Change begins from the margins
* Ideas precede action in small numbers, and follow it in big numbers
* Three values
